## qtcharts-opensource-src 5.9.1

=== debian/changelog ===
qtcharts-opensource-src (5.9.1-3) unstable; urgency=medium

  * Disable tests during the transition. Yes, not ideal, but...

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 22:23:41 -0300

qtcharts-opensource-src (5.9.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 11:34:26 -0300

qtcharts-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop fix_license_header.diff, applied in the new release.
  * Bump Qt build-dependencies to 5.9.1.
  * Update debian/copyright.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 16 Jul 2017 23:40:20 +0300

qtcharts-opensource-src (5.9.0-1) experimental; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
  * Install new files for candle stick and box plot models.
  * Update symbols from build logs.

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix wrong commercial-only license header
    (fix_license_header.diff, closes: #864158).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 07 Jun 2017 11:42:27 -0500

qtcharts-opensource-src (5.7.1-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Run the tests only during architecture-specific builds (Closes: #860852).
  * Make qtcharts5-examples depend on qml-module-qtcharts, as there are
    QML examples.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 21 Apr 2017 14:12:12 -0300

qtcharts-opensource-src (5.7.1-2) unstable; urgency=medium

  * Add missing dependency on libqt5charts5 to libqt5charts5-dev (Closes:
    #860584). Thanks Andreas Beckmann for the bug report.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Apr 2017 09:18:51 -0300

qtcharts-opensource-src (5.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #697509).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Apr 2017 19:57:27 -0500
