## qtcharts-opensource-src 5.9.5

=== debian/changelog ===
qtcharts-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 14:09:17 -0500

qtcharts-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 15:00:56 -0600

qtcharts-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 03 Dec 2017 21:45:14 -0600

qtcharts-opensource-src (5.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Run the tests, just make the results not fatal for the build.
  * Use dh_missing instead of deprecated dh_install --fail-missing.
  * Stop using deprecated Priority: extra.
  * Bump Standards-Version to 4.1.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 23:49:05 +0300
