=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: qtcharts-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.3),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.9.1~),
-               qml-module-qttest (>= 5.9.1~),
-               qtbase5-dev (>= 5.9.1+dfsg~),
-               qtdeclarative5-dev (>= 5.9.1~),
+               qml-module-qtquick2 (>= 5.9.5~),
+               qml-module-qttest (>= 5.9.5~),
+               qtbase5-dev (>= 5.9.5+dfsg~),
+               qtdeclarative5-dev (>= 5.9.5~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.9.1~) <!nodoc>
-Standards-Version: 4.0.0
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.9.5~) <!nodoc>
+Standards-Version: 4.1.1
 Homepage: http://doc.qt.io/qt-5/qtcharts-index.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtcharts.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtcharts.git
@@ -62,7 +63,6 @@
 
 Package: qtcharts5-doc
 Build-Profiles: <!nodoc>
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -74,7 +74,6 @@
 
 Package: qtcharts5-doc-html
 Build-Profiles: <!nodoc>
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
