## qtcharts-opensource-src 5.11.1

=== debian/changelog ===
qtcharts-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:30 -0500

qtcharts-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Bump build dependencies to 5.11.1.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 25 Jun 2018 23:22:56 -0500

qtcharts-opensource-src (5.10.1-2) unstable; urgency=medium

  * Switch to using plain dh_auto_configure instead of calling qmake
    (Closes: #888406).
    - Bump debhelper dependency to 10.9.2, required to do the change.
  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 17:39:50 -0300

qtcharts-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update debian/watch to follow upstream naming changes.
  * Update Vcs-[Git Browser] to use salsa.debian.org repos.
  * Update symbols files with current build log.
  * Update Standards-Version to 4.1.3, no changes required.
  * Simple updates to debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 06 Mar 2018 13:59:05 -0300
