## qtcharts-opensource-src 5.11.3

=== debian/changelog ===
qtcharts-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:50:27 -0300

qtcharts-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
   - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 17 Dec 2018 19:36:44 -0300

qtcharts-opensource-src (5.11.2-2) unstable; urgency=medium

  * Update debian/copyright.
  * Add qtbase5-doc-html to Build-Depends-Indep.
  * Drop explicit build-dependency on libqt5sql5-sqlite.
  * Use https for Homepage URL.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Oct 2018 00:22:05 +0300

qtcharts-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.2.1, no changes needed.
  * Bump Qt build dependencies to 5.11.2.
  * Bump the copyright year for my contributions.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 07 Oct 2018 16:50:30 -0500
