=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
+Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.11.1~),
-               qml-module-qttest (>= 5.11.1~),
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-dev (>= 5.11.1~),
+               qml-module-qtquick2 (>= 5.11.3~),
+               qml-module-qttest (>= 5.11.3~),
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-dev (>= 5.11.3~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
-Homepage: http://doc.qt.io/qt-5/qtcharts-index.html
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
+Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtcharts.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtcharts
