## qtcharts-opensource-src 5.12.2

=== debian/changelog ===
qtcharts-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update debian/libqt5charts5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 Mar 2019 00:27:34 +0300
