=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.11.3~),
-               qml-module-qttest (>= 5.11.3~),
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtdeclarative5-dev (>= 5.11.3~),
+               qml-module-qtquick2 (>= 5.12.2~),
+               qml-module-qttest (>= 5.12.2~),
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-dev (>= 5.12.2~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtcharts.git
