## qtcharts-opensource-src 5.12.4

=== debian/changelog ===
qtcharts-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using a debian/not-installed file.
  * Add Build-Depends-Package field to debian/libqt5charts5.symbols.
  * Make the tests results fatal. Run them with QTEST_ENVIRONMENT=ci,
    to make the failing tst_QBarSeries::mousehovered test blacklisted.
  * Add support for nocheck build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Jun 2019 21:40:04 +0300
