=== debian/rules ===
--- 
+++ 
@@ -22,23 +22,14 @@
 override_dh_auto_install-indep:
 	$(MAKE) install_docs -Csrc INSTALL_ROOT=$(CURDIR)/debian/tmp
 
-override_dh_auto_install-arch:
-	dh_auto_install
-
-	# Remove private headers and the .pri file
-	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtCharts/5.*
-	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/mkspecs/modules/qt_lib_charts_private.pri
-
-	# Remove the libtool-like file
-	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt5Charts.la
-
 override_dh_missing:
 	dh_missing --fail-missing
 
 override_dh_auto_test-arch:
 	$(MAKE) install -Csrc/chartsqml2 INSTALL_ROOT=$(CURDIR)/test_root
-	-xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" \
-		dh_auto_test -- -Ctests/auto \
+	dh_auto_test -- -Ctests/auto \
+		TESTRUNNER='xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX"' \
+		QTEST_ENVIRONMENT=ci \
 		QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
 
 override_dh_auto_test-indep:
