## qtcharts-opensource-src 5.12.5

=== debian/changelog ===
qtcharts-opensource-src (5.12.5-2) unstable; urgency=medium

  * Run tests with QSG_NO_DEPTH_BUFFER=1 to workaround Qt Quick crash on
    mips64el (see bug #868745 for details).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Oct 2019 21:06:25 +0300

qtcharts-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 12:04:09 +0300
