=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	$(MAKE) install -Csrc/chartsqml2 INSTALL_ROOT=$(CURDIR)/test_root
 	dh_auto_test -- -Ctests/auto \
 		TESTRUNNER='xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX"' \
-		QTEST_ENVIRONMENT=ci \
+		QTEST_ENVIRONMENT=ci QSG_NO_DEPTH_BUFFER=1 \
 		QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
 
 override_dh_auto_test-indep:
