## qtcharts-opensource-src 5.14.2

=== debian/changelog ===
qtcharts-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:18:13 +0300

qtcharts-opensource-src (5.14.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Remove unneeded injection of linker flags.
  * Bump debhelper-compat from 12 to 13.
  * Remove build paths from .prl files for reproducibility.

  [ Dmitry Shachnev ]
  * Drop dh_missing override, not needed with debhelper compat 13.

 -- Patrick Franz <patfra71@gmail.com>  Mon, 04 May 2020 18:41:32 +0200

qtcharts-opensource-src (5.14.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 12:
    - Switch debhelper build dependency to debhelper-compat 12.
    - Remove debian/compat.
  * Update the Uploaders-field.
  * Bump Qt build-dependencies to 5.14.1.
  * Add Rules-Requires-Root field.
  * Update debian/copyright.

  [ Dmitry Shachnev ]
  * Update debian/libqt5charts5.symbols from the current build log.
    - Many symbols are now marked as Qt_5_PRIVATE_API because QTBUG-74752
      was fixed.

 -- Patrick Franz <patfra71@gmail.com>  Sun, 15 Mar 2020 21:48:27 +0100
