## qtcharts-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtcharts-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:48:15 +0800

qtcharts-opensource-src (5.15.1-2) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Use ${DEB_HOST_MULTIARCH} substitution in .install files.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 15 Sep 2020 16:08:40 -0300
