=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Patrick Franz <patfra71@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.14.2~),
-               qml-module-qttest (>= 5.14.2~),
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-dev (>= 5.14.2~),
+               qml-module-qtquick2 (>= 5.15.1~),
+               qml-module-qttest (>= 5.15.1~),
+               qtbase5-dev (>= 5.15.1~),
+               qtdeclarative5-dev (>= 5.15.1~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.15.1~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.15.1~) <!nodoc>
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
