=== debian/control ===
--- 
+++ 
@@ -1,29 +1,24 @@
 Source: qtcharts-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Simon Quigley <tsimonq2@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Patrick Franz <deltaone@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.15.6~),
-               qml-module-qttest (>= 5.15.6~),
-               qtbase5-dev (>= 5.15.6+dfsg~),
-               qtdeclarative5-dev (>= 5.15.6~),
+               qml-module-qtquick2 (>= 5.15.7~),
+               qml-module-qttest (>= 5.15.7~),
+               qtbase5-dev (>= 5.15.7~),
+               qtdeclarative5-dev (>= 5.15.7~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>
-Standards-Version: 4.6.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.7~) <!nodoc>
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtcharts.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtcharts
 
 Package: libqt5charts5
 Architecture: any
