## qtcharts-opensource-src 5.15.12

=== debian/changelog ===
qtcharts-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 01:06:23 +0300
