=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.15.10~),
-               qml-module-qttest (>= 5.15.10~),
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-dev (>= 5.15.10~),
+               qml-module-qtquick2 (>= 5.15.12~),
+               qml-module-qttest (>= 5.15.12~),
+               qtbase5-dev (>= 5.15.12+dfsg~),
+               qtdeclarative5-dev (>= 5.15.12~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.10+dfsg~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.12~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.12~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.12~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.12+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
